﻿/****************************Russia Phone*********************************/

@media only screen and (min-width: 0em) and (max-width: 62em) {
	.russiaPhone {
		display: none;
	}
}


@media only screen and (min-width: 62.001em) {
	.russiaPhone {
		position: absolute;
		right: 14px;
		top: -26px;
		display: block;
	}


	.bootstrap .head .header-list ul li:last-child a {
		color: #333 !important;
	}

.russiaPhone span {
	font-weight: bold;
	padding: 0 0 0 10px;
}

#topMainNav {
	margin: 0 auto;
	padding-top: 30px;
	width: 1000px;
	position: relative;
}

.rpBlack {
	color: #000;
}

.rpWhite {
	color: #fff;
}


#footerMain ul li div.russiaPhone {
	margin: 0;
	position: relative;
}

	#footerMain ul li div.russiaPhone span {
		font-weight: bold;
		padding: 0;
	}

#footerMain ul li div.rpBlack {
	color: #000;
}

#footerMain ul li div.rpWhite {
	color: #fff;
}

.chrome ul.oe_menu {
	width: 785px;
}

ul.oe_menu > li > a {
	font-size: 14px;
	letter-spacing: 1px;
	padding: 15px 0 17px 9px;
}

.researchBox h2 {
	max-height: 64px;
}


.mainBlockFloatLeft h1, ul.oe_menu > li > a, .mainBlockFloatLeft h2, .mainBlockFloatLeft p, .promoText, #officeQuote span, .testimonial span, p.bannerWhite, p.bannerBlack, .bannerText h1, .bannerText h2, .researchBox h2 {
	font-family: KFDisplay, "Geneva CY", "Helvetica CY", "Times CY", "Times New Roman", Palatino Linotype;
}

.researchBox a:hover h2 {
	min-height: 64px;
}

.researchDetails h2,
.researchBoxDetails h2,
.researchBox h2 {
	font-family: Verdana;
}


.researchDetailsContact img {
	float: left;
	left: 250px;
}

.researchDetailsContact span p {
	font-size: 1.1em;
	width: 270px;
}

ul.locales {
	list-style-type: none;
}

.linksMore ul.locales li {
	padding: 0 0 0 15px;
	line-height: 20px;
	background: url("/library/common/images/arrowGlobalHome.png") no-repeat scroll 0 5px !important;
}

.archivedreports li:before {
	display: none;
}

#col3 {
	border-top: 3px solid #C6C6C6;
	border-bottom: 3px solid #C6C6C6;
}

	#col3 .customFormItem {
		padding: 2px;
	}

		#col3 .customFormItem span {
			margin: 0;
			font-size: 1em;
		}

		#col3 .customFormItem input {
			font-size: 1em;
			padding: 3px;
		}

	#col3 .CustomContactFormSubmit {
		background-color: #333333;
		color: #FFFFFF;
		cursor: pointer;
		font-size: 1em;
		height: 24px;
		padding: 5px 10px;
		text-decoration: none;
		margin: 5px 0 20px 5px;
	}

}

.researchBox h2, .researchBoxAccordion h2 {
	font-size: 1.1em;
	font-family: Verdana;
	line-height: 1.4em;
}


.researchBox .viewArchive, .fullContent .viewArchive {
	margin: 5px 0 0;
}

.archivedReportsGridView ul {
	padding: 5px 0 0 0;
}

.researchDetailsContact {
	display: none;
}

.researchDetails {
	width: 570px;
}

.researchBoxDetails h2, .researchBoxCont h2 {
	font-size: 1.1em;
	min-height: 70px !important;
}

.researchDetails h2 {
	font-size: 1.4em;
	font-family: Verdana;
	padding: 0;
}

.archivedReportYear li:first-child {
	font-family: Verdana;
	font-size: 1.4em;
}

.accordion-open span.openClosedDetails, .accordion-close span.openClosedDetails {
	margin: -39px 0 0;
}

.archivedreports li:nth-child(1n+1) {
	font-size: 1.1em;
}

p.reportsArchivedTxt {
	font-size: 1.1em;
}

ul.off-canvas-list.primary-nav {
	font-size: 12px;
}

ul.off-canvas-list.secondary-nav li a {
	font-size: 12px;
}

header[role=banner] a.my-kf {
	font-size: 11px;
}

@media only screen and (min-width: 62.001em) {
	ul.off-canvas-list > li {
		font-size: 11px;
	}
}

.megamenu {
	margin: -5px 0 0 !important;
	z-index: 10000;
}

section.panel {
	margin-top: 15px;
}

.nav-sectors {
	padding: 15px;
}

/* Updating fonts in megamenu */

.has-megamenu a, .intro {
	font-family: KFDisplayRussia, "Palatino Linotype", Verdana, Arial !important;
}

.megamenu .item-group a {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
}

article.panel header {
	height: 75px !important;
}

/* extending size of Research headers on Russian research report details page */

.research-block-old__title {
	height: 75px !important;
}

.intro h1, .intro h2 {
	font-family: 'KfDisplayRussia', 'Palatino Linotype', Arial,sans-serif !important;
}

.column.medium-5.large-push-9.medium-push-7.large-3 .recaptchaholder, .column.medium-5.large-push-9.medium-push-7.large-3 .recaptchaholder iframe{
    width:226px !important;
}

.search-area .search-nav li {
    padding: 10px 10px !important;
    font-size: 12px !important;
}